​

Get list of space template checklists

GET
https://example.flowfast.io/api/latest/spaces/{space_uid}/template-checklists

Starting from 2026-11-01, this route uses a default and maximum limit of 100 and validates limit and offset. Before this date, pagination parameters are ignored and the full list is returned.

Path parameters
NameTypeReference
space_uidrequiredstringSpace UID
Query
NameTypeConstraintsDescription
limitintegerMaximum number of records to return. Default: 100. Max: 100
offsetintegerNumber of records to skip. Default: 0
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
uid

string

Template checklist UID
name

string

Name
sort_order

number

Position
space_uid

string

Space UID
created

string

Create timestamp
updated

string

Last update timestamp
items

array

Schema
Template checklist items
400
DescriptionResponse typeExample
Invalid pagination parametersObjectResponse body does not exist

A schema has not been defined for this response code.

401
DescriptionResponse typeExample
Invalid tokenStringResponse body does not exist
logo
FlowFast
If you have any questions or need help with integration feel free to write us at support@flowfast.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.flowfast.io/api/latest/spaces/{space_uid}/template-checklists' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!